Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(4)

Issue 26467002: Add LayoutTest for GlobalEventHandlers (Closed)

Created:
5 years, 6 months ago by philipj_slow
Modified:
5 years, 6 months ago
CC:
blink-reviews
Base URL:
https://chromium.googlesource.com/chromium/blink.git@master
Visibility:
Public.

Description

Add LayoutTest for GlobalEventHandlers BUG=305112 Committed: https://src.chromium.org/viewvc/blink?view=rev&revision=159116

Patch Set 1 #

Total comments: 1

Patch Set 2 : re-indent #

Unified diffs Side-by-side diffs Delta from patch set Stats (+351 lines, -0 lines) Patch
A LayoutTests/fast/dom/global-event-handlers.html View 1 1 chunk +110 lines, -0 lines 0 comments Download
A LayoutTests/fast/dom/global-event-handlers-expected.txt View 1 chunk +241 lines, -0 lines 0 comments Download

Messages

Total messages: 8 (0 generated)
philipj_slow
The presubmit was not impressed with FAIL in the expected results, but having this seems ...
5 years, 6 months ago (2013-10-08 09:13:13 UTC) #1
jochen (gone - plz use gerrit)
lgtm with nit https://codereview.chromium.org/26467002/diff/1/LayoutTests/fast/dom/global-event-handlers.html File LayoutTests/fast/dom/global-event-handlers.html (right): https://codereview.chromium.org/26467002/diff/1/LayoutTests/fast/dom/global-event-handlers.html#newcode69 LayoutTests/fast/dom/global-event-handlers.html:69: function nop() {} nit. 4 spaces ...
5 years, 6 months ago (2013-10-08 12:22:37 UTC) #2
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/philipj@opera.com/26467002/6001
5 years, 6 months ago (2013-10-08 12:56:10 UTC) #3
commit-bot: I haz the power
Change committed as 159116
5 years, 6 months ago (2013-10-08 13:56:19 UTC) #4
abarth-chromium
On 2013/10/08 09:13:13, philipj wrote: > The presubmit was not impressed with FAIL in the ...
5 years, 6 months ago (2013-10-09 05:54:49 UTC) #5
philipj_slow
On 2013/10/09 05:54:49, abarth wrote: > On 2013/10/08 09:13:13, philipj wrote: > > The presubmit ...
5 years, 6 months ago (2013-10-09 09:05:31 UTC) #6
abarth-chromium
On 2013/10/09 09:05:31, philipj wrote: > On 2013/10/09 05:54:49, abarth wrote: > > On 2013/10/08 ...
5 years, 6 months ago (2013-10-10 03:46:23 UTC) #7
philipj_slow
5 years, 6 months ago (2013-10-10 07:26:56 UTC) #8
Message was sent while issue was closed.
It was added very recently:

https://src.chromium.org/viewvc/blink?revision=158264&view=revision

Looks like there was some skepticism when it was added as well.

Powered by Google App Engine
This is Rietveld 408576698